% Created by tikzDevice version 0.10.1 on 2016-09-19 17:23:14
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( -0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 22.68, 80.84) rectangle (193.62,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 22.68, 80.84) rectangle (193.62,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 89.45) --
	(193.62, 89.45);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68,101.39) --
	(193.62,101.39);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68,113.33) --
	(193.62,113.33);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68,125.26) --
	(193.62,125.26);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68,137.20) --
	(193.62,137.20);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 45.99, 80.84) --
	( 45.99,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 77.07, 80.84) --
	( 77.07,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (108.15, 80.84) --
	(108.15,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (139.23, 80.84) --
	(139.23,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (170.31, 80.84) --
	(170.31,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 83.49) --
	(193.62, 83.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 95.42) --
	(193.62, 95.42);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68,107.36) --
	(193.62,107.36);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68,119.29) --
	(193.62,119.29);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68,131.23) --
	(193.62,131.23);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.45, 80.84) --
	( 30.45,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.53, 80.84) --
	( 61.53,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 92.61, 80.84) --
	( 92.61,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (123.69, 80.84) --
	(123.69,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (154.77, 80.84) --
	(154.77,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (185.85, 80.84) --
	(185.85,139.04);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (  0.00, 83.49) --
	(  1.55, 83.49) --
	(  3.73, 83.49) --
	(  5.90, 83.49) --
	(  8.08, 83.49) --
	( 10.25, 83.49) --
	( 12.43, 83.49) --
	( 14.60, 83.49) --
	( 16.78, 83.49) --
	( 18.95, 83.49) --
	( 21.13, 83.49) --
	( 23.31, 83.49) --
	( 25.48, 83.49) --
	( 27.66, 83.49) --
	( 29.83, 83.49) --
	( 32.01, 83.49) --
	( 34.18, 83.49) --
	( 36.36, 83.49) --
	( 38.53, 83.49) --
	( 40.71, 83.49) --
	( 42.89, 83.49) --
	( 45.06, 83.49) --
	( 47.24, 83.49) --
	( 49.41, 83.49) --
	( 51.59, 83.50) --
	( 53.76, 83.51) --
	( 55.94, 83.54) --
	( 58.11, 83.57) --
	( 60.29, 83.64) --
	( 62.47, 83.74) --
	( 64.64, 83.90) --
	( 66.82, 84.16) --
	( 68.99, 84.54) --
	( 71.17, 85.09) --
	( 73.34, 85.88) --
	( 75.52, 86.96) --
	( 77.69, 88.43) --
	( 79.87, 90.33) --
	( 82.05, 92.75) --
	( 84.22, 95.72) --
	( 86.40, 99.27) --
	( 88.57,103.34) --
	( 90.75,107.88) --
	( 92.92,112.73) --
	( 95.10,117.71) --
	( 97.27,122.58) --
	( 99.45,127.08) --
	(101.62,130.94) --
	(103.80,133.90) --
	(105.98,135.76) --
	(108.15,136.39) --
	(110.33,135.76) --
	(112.50,133.90) --
	(114.68,130.94) --
	(116.85,127.08) --
	(119.03,122.58) --
	(121.20,117.71) --
	(123.38,112.73) --
	(125.56,107.88) --
	(127.73,103.34) --
	(129.91, 99.27) --
	(132.08, 95.72) --
	(134.26, 92.75) --
	(136.43, 90.33) --
	(138.61, 88.43) --
	(140.78, 86.96) --
	(142.96, 85.88) --
	(145.14, 85.09) --
	(147.31, 84.54) --
	(149.49, 84.16) --
	(151.66, 83.90) --
	(153.84, 83.74) --
	(156.01, 83.64) --
	(158.19, 83.57) --
	(160.36, 83.54) --
	(162.54, 83.51) --
	(164.72, 83.50) --
	(166.89, 83.49) --
	(169.07, 83.49) --
	(171.24, 83.49) --
	(173.42, 83.49) --
	(175.59, 83.49) --
	(177.77, 83.49) --
	(179.94, 83.49) --
	(182.12, 83.49) --
	(184.30, 83.49) --
	(186.47, 83.49) --
	(188.65, 83.49) --
	(190.82, 83.49) --
	(193.00, 83.49) --
	(195.17, 83.49) --
	(197.35, 83.49) --
	(199.52, 83.49) --
	(201.70, 83.49) --
	(203.88, 83.49) --
	(206.05, 83.49) --
	(208.23, 83.49) --
	(210.40, 83.49) --
	(212.58, 83.49) --
	(214.75, 83.49) --
	(216.81, 83.49);
\definecolor{fillColor}{RGB}{255,0,0}

\path[fill=fillColor,fill opacity=0.90] ( 14.91, 83.49) --
	( 15.62, 83.49) --
	( 16.32, 83.49) --
	( 17.02, 83.49) --
	( 17.72, 83.49) --
	( 18.43, 83.49) --
	( 19.13, 83.49) --
	( 19.83, 83.49) --
	( 20.53, 83.49) --
	( 21.24, 83.49) --
	( 21.94, 83.49) --
	( 22.64, 83.49) --
	( 23.34, 83.49) --
	( 24.04, 83.49) --
	( 24.75, 83.49) --
	( 25.45, 83.49) --
	( 26.15, 83.49) --
	( 26.85, 83.49) --
	( 27.56, 83.49) --
	( 28.26, 83.49) --
	( 28.96, 83.49) --
	( 29.66, 83.49) --
	( 30.37, 83.49) --
	( 31.07, 83.49) --
	( 31.77, 83.49) --
	( 32.47, 83.49) --
	( 33.17, 83.49) --
	( 33.88, 83.49) --
	( 34.58, 83.49) --
	( 35.28, 83.49) --
	( 35.98, 83.49) --
	( 36.69, 83.49) --
	( 37.39, 83.49) --
	( 38.09, 83.49) --
	( 38.79, 83.49) --
	( 39.50, 83.49) --
	( 40.20, 83.49) --
	( 40.90, 83.49) --
	( 41.60, 83.49) --
	( 42.31, 83.49) --
	( 43.01, 83.49) --
	( 43.71, 83.49) --
	( 44.41, 83.49) --
	( 45.11, 83.49) --
	( 45.82, 83.49) --
	( 46.52, 83.49) --
	( 47.22, 83.49) --
	( 47.92, 83.49) --
	( 48.63, 83.49) --
	( 49.33, 83.49) --
	( 50.03, 83.50) --
	( 50.73, 83.50) --
	( 51.44, 83.50) --
	( 52.14, 83.50) --
	( 52.84, 83.51) --
	( 53.54, 83.51) --
	( 54.24, 83.52) --
	( 54.95, 83.52) --
	( 55.65, 83.53) --
	( 56.35, 83.54) --
	( 57.05, 83.55) --
	( 57.76, 83.57) --
	( 58.46, 83.58) --
	( 59.16, 83.60) --
	( 59.86, 83.62) --
	( 60.57, 83.65) --
	( 61.27, 83.68) --
	( 61.97, 83.71) --
	( 62.67, 83.75) --
	( 63.38, 83.80) --
	( 64.08, 83.85) --
	( 64.78, 83.92) --
	( 65.48, 83.99) --
	( 66.18, 84.07) --
	( 66.89, 84.17) --
	( 67.59, 84.27) --
	( 68.29, 84.40) --
	( 68.99, 84.54) --
	( 69.70, 84.69) --
	( 70.40, 84.87) --
	( 71.10, 85.07) --
	( 71.80, 85.29) --
	( 72.51, 85.54) --
	( 73.21, 85.82) --
	( 73.91, 86.13) --
	( 74.61, 86.47) --
	( 75.31, 86.85) --
	( 76.02, 87.26) --
	( 76.72, 87.72) --
	( 77.42, 88.22) --
	( 78.12, 88.76) --
	( 78.83, 89.36) --
	( 79.53, 90.00) --
	( 80.23, 90.70) --
	( 80.93, 91.45) --
	( 81.64, 92.26) --
	( 82.34, 93.12) --
	( 83.04, 94.04) --
	( 83.74, 95.02) --
	( 84.44, 96.06) --
	( 85.15, 97.16) --
	( 85.15, 83.49) --
	( 84.44, 83.49) --
	( 83.74, 83.49) --
	( 83.04, 83.49) --
	( 82.34, 83.49) --
	( 81.64, 83.49) --
	( 80.93, 83.49) --
	( 80.23, 83.49) --
	( 79.53, 83.49) --
	( 78.83, 83.49) --
	( 78.12, 83.49) --
	( 77.42, 83.49) --
	( 76.72, 83.49) --
	( 76.02, 83.49) --
	( 75.31, 83.49) --
	( 74.61, 83.49) --
	( 73.91, 83.49) --
	( 73.21, 83.49) --
	( 72.51, 83.49) --
	( 71.80, 83.49) --
	( 71.10, 83.49) --
	( 70.40, 83.49) --
	( 69.70, 83.49) --
	( 68.99, 83.49) --
	( 68.29, 83.49) --
	( 67.59, 83.49) --
	( 66.89, 83.49) --
	( 66.18, 83.49) --
	( 65.48, 83.49) --
	( 64.78, 83.49) --
	( 64.08, 83.49) --
	( 63.38, 83.49) --
	( 62.67, 83.49) --
	( 61.97, 83.49) --
	( 61.27, 83.49) --
	( 60.57, 83.49) --
	( 59.86, 83.49) --
	( 59.16, 83.49) --
	( 58.46, 83.49) --
	( 57.76, 83.49) --
	( 57.05, 83.49) --
	( 56.35, 83.49) --
	( 55.65, 83.49) --
	( 54.95, 83.49) --
	( 54.24, 83.49) --
	( 53.54, 83.49) --
	( 52.84, 83.49) --
	( 52.14, 83.49) --
	( 51.44, 83.49) --
	( 50.73, 83.49) --
	( 50.03, 83.49) --
	( 49.33, 83.49) --
	( 48.63, 83.49) --
	( 47.92, 83.49) --
	( 47.22, 83.49) --
	( 46.52, 83.49) --
	( 45.82, 83.49) --
	( 45.11, 83.49) --
	( 44.41, 83.49) --
	( 43.71, 83.49) --
	( 43.01, 83.49) --
	( 42.31, 83.49) --
	( 41.60, 83.49) --
	( 40.90, 83.49) --
	( 40.20, 83.49) --
	( 39.50, 83.49) --
	( 38.79, 83.49) --
	( 38.09, 83.49) --
	( 37.39, 83.49) --
	( 36.69, 83.49) --
	( 35.98, 83.49) --
	( 35.28, 83.49) --
	( 34.58, 83.49) --
	( 33.88, 83.49) --
	( 33.17, 83.49) --
	( 32.47, 83.49) --
	( 31.77, 83.49) --
	( 31.07, 83.49) --
	( 30.37, 83.49) --
	( 29.66, 83.49) --
	( 28.96, 83.49) --
	( 28.26, 83.49) --
	( 27.56, 83.49) --
	( 26.85, 83.49) --
	( 26.15, 83.49) --
	( 25.45, 83.49) --
	( 24.75, 83.49) --
	( 24.04, 83.49) --
	( 23.34, 83.49) --
	( 22.64, 83.49) --
	( 21.94, 83.49) --
	( 21.24, 83.49) --
	( 20.53, 83.49) --
	( 19.83, 83.49) --
	( 19.13, 83.49) --
	( 18.43, 83.49) --
	( 17.72, 83.49) --
	( 17.02, 83.49) --
	( 16.32, 83.49) --
	( 15.62, 83.49) --
	( 14.91, 83.49) --
	cycle;
\definecolor{drawColor}{RGB}{255,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 14.91, 80.84) -- ( 14.91,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 85.15, 80.84) -- ( 85.15,139.04);
\end{scope}
\begin{scope}
\path[clip] ( 22.68, 17.14) rectangle (193.62, 75.34);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 22.68, 17.14) rectangle (193.62, 75.34);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 25.75) --
	(193.62, 25.75);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 37.69) --
	(193.62, 37.69);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 49.63) --
	(193.62, 49.63);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 61.56) --
	(193.62, 61.56);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 73.50) --
	(193.62, 73.50);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 45.99, 17.14) --
	( 45.99, 75.34);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 77.07, 17.14) --
	( 77.07, 75.34);

\path[draw=drawColor,line width= 0.3pt,line join=round] (108.15, 17.14) --
	(108.15, 75.34);

\path[draw=drawColor,line width= 0.3pt,line join=round] (139.23, 17.14) --
	(139.23, 75.34);

\path[draw=drawColor,line width= 0.3pt,line join=round] (170.31, 17.14) --
	(170.31, 75.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 19.79) --
	(193.62, 19.79);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 31.72) --
	(193.62, 31.72);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 43.66) --
	(193.62, 43.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 55.59) --
	(193.62, 55.59);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 67.53) --
	(193.62, 67.53);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.45, 17.14) --
	( 30.45, 75.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.53, 17.14) --
	( 61.53, 75.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 92.61, 17.14) --
	( 92.61, 75.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] (123.69, 17.14) --
	(123.69, 75.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] (154.77, 17.14) --
	(154.77, 75.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] (185.85, 17.14) --
	(185.85, 75.34);
\definecolor{drawColor}{RGB}{255,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 14.91, 17.14) -- ( 14.91, 75.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 85.15, 17.14) -- ( 85.15, 75.34);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (  0.00, 19.79) --
	(  1.55, 19.79) --
	(  3.73, 19.79) --
	(  5.90, 19.79) --
	(  8.08, 19.79) --
	( 10.25, 19.79) --
	( 12.43, 19.79) --
	( 14.60, 19.79) --
	( 16.78, 19.79) --
	( 18.95, 19.79) --
	( 21.13, 19.79) --
	( 23.31, 19.79) --
	( 25.48, 19.79) --
	( 27.66, 19.79) --
	( 29.83, 19.79) --
	( 32.01, 19.79) --
	( 34.18, 19.79) --
	( 36.36, 19.79) --
	( 38.53, 19.80) --
	( 40.71, 19.81) --
	( 42.89, 19.83) --
	( 45.06, 19.86) --
	( 47.24, 19.92) --
	( 49.41, 20.01) --
	( 51.59, 20.15) --
	( 53.76, 20.37) --
	( 55.94, 20.71) --
	( 58.11, 21.21) --
	( 60.29, 21.92) --
	( 62.47, 22.92) --
	( 64.64, 24.27) --
	( 66.82, 26.04) --
	( 68.99, 28.31) --
	( 71.17, 31.12) --
	( 73.34, 34.50) --
	( 75.52, 38.43) --
	( 77.69, 42.84) --
	( 79.87, 47.62) --
	( 82.05, 52.59) --
	( 84.22, 57.52) --
	( 86.40, 62.15) --
	( 88.57, 66.22) --
	( 90.75, 69.45) --
	( 92.92, 71.65) --
	( 95.10, 72.64) --
	( 97.27, 72.37) --
	( 99.45, 70.85) --
	(101.62, 68.18) --
	(103.80, 64.56) --
	(105.98, 60.22) --
	(108.15, 55.43) --
	(110.33, 50.45) --
	(112.50, 45.54) --
	(114.68, 40.90) --
	(116.85, 36.68) --
	(119.03, 32.98) --
	(121.20, 29.84) --
	(123.38, 27.27) --
	(125.56, 25.22) --
	(127.73, 23.64) --
	(129.91, 22.45) --
	(132.08, 21.59) --
	(134.26, 20.97) --
	(136.43, 20.55) --
	(138.61, 20.27) --
	(140.78, 20.08) --
	(142.96, 19.96) --
	(145.14, 19.89) --
	(147.31, 19.85) --
	(149.49, 19.82) --
	(151.66, 19.80) --
	(153.84, 19.80) --
	(156.01, 19.79) --
	(158.19, 19.79) --
	(160.36, 19.79) --
	(162.54, 19.79) --
	(164.72, 19.79) --
	(166.89, 19.79) --
	(169.07, 19.79) --
	(171.24, 19.79) --
	(173.42, 19.79) --
	(175.59, 19.79) --
	(177.77, 19.79) --
	(179.94, 19.79) --
	(182.12, 19.79) --
	(184.30, 19.79) --
	(186.47, 19.79) --
	(188.65, 19.79) --
	(190.82, 19.79) --
	(193.00, 19.79) --
	(195.17, 19.79) --
	(197.35, 19.79) --
	(199.52, 19.79) --
	(201.70, 19.79) --
	(203.88, 19.79) --
	(206.05, 19.79) --
	(208.23, 19.79) --
	(210.40, 19.79) --
	(212.58, 19.79) --
	(214.75, 19.79) --
	(216.81, 19.79);
\definecolor{fillColor}{RGB}{255,0,0}

\path[fill=fillColor,fill opacity=0.90] ( 14.91, 19.79) --
	( 15.62, 19.79) --
	( 16.32, 19.79) --
	( 17.02, 19.79) --
	( 17.72, 19.79) --
	( 18.43, 19.79) --
	( 19.13, 19.79) --
	( 19.83, 19.79) --
	( 20.53, 19.79) --
	( 21.24, 19.79) --
	( 21.94, 19.79) --
	( 22.64, 19.79) --
	( 23.34, 19.79) --
	( 24.04, 19.79) --
	( 24.75, 19.79) --
	( 25.45, 19.79) --
	( 26.15, 19.79) --
	( 26.85, 19.79) --
	( 27.56, 19.79) --
	( 28.26, 19.79) --
	( 28.96, 19.79) --
	( 29.66, 19.79) --
	( 30.37, 19.79) --
	( 31.07, 19.79) --
	( 31.77, 19.79) --
	( 32.47, 19.79) --
	( 33.17, 19.79) --
	( 33.88, 19.79) --
	( 34.58, 19.79) --
	( 35.28, 19.79) --
	( 35.98, 19.79) --
	( 36.69, 19.79) --
	( 37.39, 19.80) --
	( 38.09, 19.80) --
	( 38.79, 19.80) --
	( 39.50, 19.80) --
	( 40.20, 19.81) --
	( 40.90, 19.81) --
	( 41.60, 19.82) --
	( 42.31, 19.82) --
	( 43.01, 19.83) --
	( 43.71, 19.84) --
	( 44.41, 19.85) --
	( 45.11, 19.86) --
	( 45.82, 19.88) --
	( 46.52, 19.90) --
	( 47.22, 19.92) --
	( 47.92, 19.94) --
	( 48.63, 19.97) --
	( 49.33, 20.00) --
	( 50.03, 20.04) --
	( 50.73, 20.09) --
	( 51.44, 20.14) --
	( 52.14, 20.20) --
	( 52.84, 20.27) --
	( 53.54, 20.35) --
	( 54.24, 20.44) --
	( 54.95, 20.54) --
	( 55.65, 20.66) --
	( 56.35, 20.79) --
	( 57.05, 20.94) --
	( 57.76, 21.12) --
	( 58.46, 21.31) --
	( 59.16, 21.52) --
	( 59.86, 21.76) --
	( 60.57, 22.03) --
	( 61.27, 22.33) --
	( 61.97, 22.66) --
	( 62.67, 23.03) --
	( 63.38, 23.43) --
	( 64.08, 23.88) --
	( 64.78, 24.37) --
	( 65.48, 24.90) --
	( 66.18, 25.48) --
	( 66.89, 26.10) --
	( 67.59, 26.78) --
	( 68.29, 27.52) --
	( 68.99, 28.31) --
	( 69.70, 29.15) --
	( 70.40, 30.06) --
	( 71.10, 31.02) --
	( 71.80, 32.05) --
	( 72.51, 33.13) --
	( 73.21, 34.27) --
	( 73.91, 35.47) --
	( 74.61, 36.73) --
	( 75.31, 38.04) --
	( 76.02, 39.40) --
	( 76.72, 40.81) --
	( 77.42, 42.27) --
	( 78.12, 43.76) --
	( 78.83, 45.30) --
	( 79.53, 46.86) --
	( 80.23, 48.44) --
	( 80.93, 50.04) --
	( 81.64, 51.65) --
	( 82.34, 53.26) --
	( 83.04, 54.86) --
	( 83.74, 56.45) --
	( 84.44, 58.02) --
	( 85.15, 59.54) --
	( 85.15, 19.79) --
	( 84.44, 19.79) --
	( 83.74, 19.79) --
	( 83.04, 19.79) --
	( 82.34, 19.79) --
	( 81.64, 19.79) --
	( 80.93, 19.79) --
	( 80.23, 19.79) --
	( 79.53, 19.79) --
	( 78.83, 19.79) --
	( 78.12, 19.79) --
	( 77.42, 19.79) --
	( 76.72, 19.79) --
	( 76.02, 19.79) --
	( 75.31, 19.79) --
	( 74.61, 19.79) --
	( 73.91, 19.79) --
	( 73.21, 19.79) --
	( 72.51, 19.79) --
	( 71.80, 19.79) --
	( 71.10, 19.79) --
	( 70.40, 19.79) --
	( 69.70, 19.79) --
	( 68.99, 19.79) --
	( 68.29, 19.79) --
	( 67.59, 19.79) --
	( 66.89, 19.79) --
	( 66.18, 19.79) --
	( 65.48, 19.79) --
	( 64.78, 19.79) --
	( 64.08, 19.79) --
	( 63.38, 19.79) --
	( 62.67, 19.79) --
	( 61.97, 19.79) --
	( 61.27, 19.79) --
	( 60.57, 19.79) --
	( 59.86, 19.79) --
	( 59.16, 19.79) --
	( 58.46, 19.79) --
	( 57.76, 19.79) --
	( 57.05, 19.79) --
	( 56.35, 19.79) --
	( 55.65, 19.79) --
	( 54.95, 19.79) --
	( 54.24, 19.79) --
	( 53.54, 19.79) --
	( 52.84, 19.79) --
	( 52.14, 19.79) --
	( 51.44, 19.79) --
	( 50.73, 19.79) --
	( 50.03, 19.79) --
	( 49.33, 19.79) --
	( 48.63, 19.79) --
	( 47.92, 19.79) --
	( 47.22, 19.79) --
	( 46.52, 19.79) --
	( 45.82, 19.79) --
	( 45.11, 19.79) --
	( 44.41, 19.79) --
	( 43.71, 19.79) --
	( 43.01, 19.79) --
	( 42.31, 19.79) --
	( 41.60, 19.79) --
	( 40.90, 19.79) --
	( 40.20, 19.79) --
	( 39.50, 19.79) --
	( 38.79, 19.79) --
	( 38.09, 19.79) --
	( 37.39, 19.79) --
	( 36.69, 19.79) --
	( 35.98, 19.79) --
	( 35.28, 19.79) --
	( 34.58, 19.79) --
	( 33.88, 19.79) --
	( 33.17, 19.79) --
	( 32.47, 19.79) --
	( 31.77, 19.79) --
	( 31.07, 19.79) --
	( 30.37, 19.79) --
	( 29.66, 19.79) --
	( 28.96, 19.79) --
	( 28.26, 19.79) --
	( 27.56, 19.79) --
	( 26.85, 19.79) --
	( 26.15, 19.79) --
	( 25.45, 19.79) --
	( 24.75, 19.79) --
	( 24.04, 19.79) --
	( 23.34, 19.79) --
	( 22.64, 19.79) --
	( 21.94, 19.79) --
	( 21.24, 19.79) --
	( 20.53, 19.79) --
	( 19.83, 19.79) --
	( 19.13, 19.79) --
	( 18.43, 19.79) --
	( 17.72, 19.79) --
	( 17.02, 19.79) --
	( 16.32, 19.79) --
	( 15.62, 19.79) --
	( 14.91, 19.79) --
	cycle;
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 80.14) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 92.08) {0.1};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73,104.01) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73,115.95) {0.3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73,127.88) {0.4};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 83.49) --
	( 22.68, 83.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 95.42) --
	( 22.68, 95.42);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93,107.36) --
	( 22.68,107.36);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93,119.29) --
	( 22.68,119.29);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93,131.23) --
	( 22.68,131.23);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 16.44) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 28.38) {0.1};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 40.31) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 52.25) {0.3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 64.18) {0.4};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 19.79) --
	( 22.68, 19.79);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 31.72) --
	( 22.68, 31.72);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 43.66) --
	( 22.68, 43.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 55.59) --
	( 22.68, 55.59);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 67.53) --
	( 22.68, 67.53);
\end{scope}
\begin{scope}
\path[clip] (193.62, 80.84) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] (193.62, 80.84) rectangle (211.31,139.04);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,rotate=-90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (199.12,109.94) {Nollhypotes};
\end{scope}
\begin{scope}
\path[clip] (193.62, 17.14) rectangle (211.31, 75.34);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] (193.62, 17.14) rectangle (211.31, 75.34);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,rotate=-90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (199.12, 46.24) {Alternativhyp.};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.45, 14.39) --
	( 30.45, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.53, 14.39) --
	( 61.53, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 92.61, 14.39) --
	( 92.61, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (123.69, 14.39) --
	(123.69, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (154.77, 14.39) --
	(154.77, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (185.85, 14.39) --
	(185.85, 17.14);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.45,  5.50) {-4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 61.53,  5.50) {-2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 92.61,  5.50) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (123.69,  5.50) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (154.77,  5.50) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (185.85,  5.50) {6};
\end{scope}
\end{tikzpicture}
